@charset "UTF-8";
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
*::after,
*::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  font-family: "Lucida Grande", "メイリオ", Meiryo, sans-serif, "Hiragino Kaku Gothic ProN";
  color: #000;
}

.hidden {
  display: none !important;
}

.print_container {
  line-height: 1.2;
  width: 183mm;
  height: 270mm;
}
.print_container ol {
  margin: 0 0 0 1.5em;
  padding: 0;
}
.print_container .maru{
  border: 4px dashed #808080 !important;
}
.print_container .maru_active {
  border: 4px solid #2f00ff !important;
}
.print_container .c-red {
  color: #ff0000 !important;
}
.print_container .c-blue {
  color: #2f00ff !important;
}
#main-contents .c-violet,
.print_container .c-violet {
  color: #7030a0 !important;
}
.print_container .c-bg_yellow {
  background-color: #ffff00 !important;
}
.print_container .c-bg_beige {
  background-color: #fff2cc !important;
}
.print_container .c-bg_ltgreen {
  background-color: #ccff99 !important;
}
.print_container .c-bg_red {
  color: #fff !important;
  background-color: #ff0000 !important;
}
.print_container .c-bg_violet {
  color: #fff !important;
  background-color: #7030a0 !important;
}
.print_container .c-bg_black {
  color: #fff !important;
  background-color: #000000 !important;
}

.header_block {
  position: relative;
}
.header_block .year {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
  margin-bottom: 4pt;
  color: #d60507;
}

.header_block .head_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 3pt 5pt;
  margin-bottom: 1pt;
  border: 1px solid #000;
  background-color: #ccffcc;
  border-radius: 8pt;
}
.header_block .head_title .hd_timeline_name {
  font-size: 24pt;
  font-weight: bold;
    width: 300pt;
    text-align: center;
}
.header_block .head_title .hd_timeline_name .font-s {
  font-size: 18pt;
}
.header_block .head_title .hd_user_name {
  padding: 2pt;
  font-size: 20pt;
  font-weight: bold;
  border: 2px solid #000;
  background-color: #fff2cc;
width: 150pt;
    text-align: center;
}
.header_block .head_hazard {
  border: 1px solid #000;
  padding: 3pt 3pt;
  border-radius: 8pt;
}
.header_block .head_hazard .hd_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header_block .head_hazard .hd_row .hd_col01 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 60%;
          flex: 0 1 60%;
}
.header_block .head_hazard .hd_row .hd_col01 .haz_txt {
  font-size: 13pt;
  font-weight: bold;
}
.header_block .head_hazard .hd_row .hd_col01 .haz_maru_setsumei {
  padding: 3pt;
  font-size: 10pt;
  border: 1px solid #000;
  background-color: #fff2cc;
}
.header_block .head_hazard .hd_row .hd_col02 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 39%;
          flex: 0 1 39%;
  font-size: 12pt;
  font-weight: bold;
}
.header_block .head_hazard .hd_row .hd_col02 .hd_maru_kakomi_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.header_block .head_hazard .hd_row .hd_col02 .hd_maru_kakomi_box .hd_maru01 {
  padding: 2mm 3mm;
  border: 3px dashed #ccc;
  border-radius: 30px;
}
.header_block .head_hazard .hd_row .hd_col02 .hd_maru_kakomi_box .hd_maru02 {
  padding: 2mm 3mm;
  border: 3px dashed #ccc;
  border-radius: 30px;
text-align: center;
}
.header_block .head_hinan {
  padding: 2pt 0 1pt;
}
.header_block .head_hinan .hinan_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 12pt;
  font-weight: bold;
}
.header_block .head_hinan .hinan_row .hinan_txt_box .time li {
    text-align: right;
}
.header_block .head_hinan .hinan_row h3.hinan_md_txt {
  font-size: 14pt;
  font-weight: bold;
  text-align: center;
  margin-bottom: 4pt;
  border-bottom: 2px solid #000;
}
.header_block .head_hinan .hinan_row .font-s {
  font-size: 10pt;
  font-weight: bold;
}
.header_block .head_hinan .hinan_row .hinan_col01 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  border: 2px solid #000;
  padding: 4pt;
  border-radius: 12pt;
  background-color: #fff2cc;
}
.header_block .head_hinan .hinan_row .hinan_col02 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33%;
          flex: 0 1 33%;
  border: 2px solid #000;
  padding: 4pt;
  border-radius: 12pt;
  background-color: #fff2cc;
}
.header_block .head_hinan .hinan_row .hinan_col03 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 14%;
          flex: 0 1 14%;
  border: 2px solid #000;
  padding: 4pt;
  border-radius: 12pt;
  background-color: #fff2cc;
}
.header_block .head_hinan .hinan_row .hinan_txt_box {
  font-size: 10.5pt;
  font-weight: normal;
}
.header_block .head_hinan .hinan_row .hinan_col04 {
  margin-top: 1mm;
}
.header_block .head_hinan .hinan_row .hinan_col04 .hinan_md_txt {
  font-size: 10pt;
}
.header_block .head_hinan .hinan_row .hinan_col04 .font-s {
  font-size: 8pt;
  font-weight: normal;
}
.header_block .head_hinan .hinan_row .hinan_col04 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 61%;
          flex: 0 1 61%;
  border: 2px solid #000;
  padding: 4pt;
  border-radius: 12pt;
  background-color: #fff2cc;
}
.header_block .head_hinan .hinan_row .hinan_col05 {
  margin-top: 1mm;
}
.header_block .head_hinan .hinan_row .hinan_col05 .hinan_md_txt {
  font-size: 10pt;
}
.header_block .head_hinan .hinan_row .hinan_col05 .font-s {
  font-size: 8pt;
  font-weight: normal;
}
.header_block .head_hinan .hinan_row .hinan_col05 .hinan_txt_box {
  font-size: 10.5pt;
  font-weight: normal;
}
.header_block .head_hinan .hinan_row .hinan_col05 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 37%;
          flex: 0 1 37%;
  border: 2px solid #000;
  padding: 4pt;
  border-radius: 12pt;
  background-color: #fff2cc;
}

.print_container.kozui .header_block .head_title {
  background-color: #94ccff;
}

.print_container.doshasaigai .header_block .head_title {
  background-color: #f4b183;
}

.body_block {
border-radius: 10pt;
  background-color: #94ccff;
padding-bottom: 2pt;
}
.body_block .body_pre_txt {
  text-align: center;
  font-weight: bold;
  font-size: 11pt;
  padding: 1.5pt 4pt;
  color: #161488;
  border: 2px solid #161488 !important;
  background: #fff !important;
}
.body_block .body_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  font-size: 12pt;
    margin-top: 0.5mm;
padding: 0 5pt;
}
.body_block .body_row ul {
  margin: 0;
  padding: 0;
}
.body_block .body_row ul li {
  margin-right: 0.5em;
  display: inline-block;
}
.body_block .body_row ul li:before {
  content: "・";
}
.body_block .body_row .body_col01 {
  margin-top: -0.5mm;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 2%;
          flex: 0 1 2%;
  /* background-position: 50% 100; */
  /* background-repeat: no-repeat;
  background-image: url("../images/ico_yaji_down.png");
  background-size: contain; */
}
.body_block .body_row .body_col01 img {
    height: 100%;
}
.body_block .body_row .body_col01 .bd_rows_group {
  padding: 4mm 0 1mm;
}
.body_block .body_row .body_col01 .bd_secrg_box:nth-child(1) {
  height: 52mm;
  margin-bottom: 1mm;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.body_block .body_row .body_col01 .bd_secrg_box:nth-child(2) {
  height: 88mm;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.body_block .body_row .body_col02 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 30%;
          flex: 0 1 30%;
}
.body_block .body_row .body_col02 .bd_rows_group {
  padding: 0.5mm 0;
  /* background-color: #94ccff; */
}
.body_block .body_row .body_col02 .secrg_box_group:nth-child(1) {
  height: 57mm;
  margin-bottom: 1mm;
  padding-top: .5mm;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.body_block .body_row .body_col02 .secrg_box_group:nth-child(1) .bd_secrg_box {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.body_block .body_row .body_col02 .secrg_box_group:nth-child(1) .bd_secrg_box:nth-child(1) {
  margin-bottom: 1mm;
}
.body_block .body_row .body_col02 .secrg_box_group:nth-child(2) {
  height: 42.5mm;
  margin-bottom: 6mm;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.body_block .body_row .body_col02 .secrg_box_group:nth-child(2) .bd_secrg_box:nth-child(1) {
  height: 23mm;
  margin-bottom: 3.4mm;
}
.body_block .body_row .body_col02 .secrg_box_group:nth-child(2) .bd_secrg_box:nth-child(2) {
  height: 20mm;
  margin-top: 0mm;
  margin-bottom: 0mm;
}
.body_block .body_row .body_col02 .bd_secrg_box.c-bg_black {
  height: 19mm;
}
.body_block .body_row .body_col03 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 65%;
          flex: 0 1 65%;
}
.body_block .body_row .body_col03 .bd_rows_group {
  padding: 1mm 0 1mm;
  /* background-color: #94ccff; */
}
.body_block .body_row .body_col03 .bd_rows_group h5.font-xl {
  font-size: 12pt;
}
.body_block .body_row .body_col03 > .bd_rows_group > .bd_secrg_box:nth-child(1) {
  height: 57mm;
  margin-bottom: 1mm;
}
.body_block .body_row .body_col03 > .bd_rows_group > .secrg_box_group:nth-child(2) .bd_secrg_box:nth-child(1) {
  height: 20mm;
  margin-bottom: 0.7mm;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.body_block .body_row .body_col03 > .bd_rows_group > .secrg_box_group:nth-child(2) .bd_secrg_box:nth-child(2) {
  height: 13mm;
  margin-bottom: 0.2mm;
  margin-top: 24pt;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.body_block .body_row .body_col03 > .bd_rows_group > .secrg_box_group:nth-child(2) .bd_secrg_box:nth-child(3) {
  height: 7.5mm;
}
.body_block .body_row .body_col03 > .bd_rows_group > .secrg_box_group:nth-child(2) .bd_secrg_box:nth-child(4) {
  height: 16mm;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 4pt;
}
.body_block .body_row .body_col03 > .bd_rows_group > .secrg_box_group:nth-child(2) .bd_secrg_box:nth-child(4) .center {
  text-align: center;
}
.body_block .body_row .bd_row_title {
  padding: 0.5pt 4pt;
  border: 1px solid #161488;
  background-color: #fff;
  height: 9mm;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color:#161488
}
.body_block .body_row .bd_row_title h3 {
  font-size: 10.5pt;
  font-weight: bold;
  text-align: center;
}
.body_block .body_row .bd_row_title .font-s {
  font-size: 9pt;
}
.body_block .body_row .bd_row_title .center {
  text-align: center;
}
.body_block .body_row .bd_rows_group .bd_secrg_box {
  font-size: 10.5pt;
  padding: 4pt;
  border: 1px solid #000;
  background-color: #fff;
  border-radius: 6pt;
  position: relative;
}
.body_block .body_row .bd_rows_group .bd_secrg_box.no_border {
  border: none;
  background-color: transparent;
  padding: 0;
}
.body_block .body_row .bd_rows_group .bd_secrg_box h3 {
  font-size: 11pt;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10pt;
}
.body_block .body_row .bd_rows_group .bd_secrg_box h4 {
  font-size: 11pt;
  font-weight: bold;
  /* margin-bottom: 5pt; */
}
.body_block .body_row .bd_rows_group .bd_secrg_box h5 {
  font-size: 11pt;
  font-weight: bold;
  /* margin-bottom: 3pt; */
}
.body_block .body_row .bd_rows_group .bd_secrg_box .hinan_mochimono {
  padding: 1mm 0;
  margin-bottom: 1mm;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .hinan_mochimono ul {
  list-style-type: none;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .hinan_mochimono ul li {
  padding-left: 10pt;
  position: relative;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .hinan_mochimono ul li:before {
  content: "";
  position: absolute;
  width: 3pt;
  height: 3pt;
  top: 4pt;
  left: 2pt;
  background-color: #000000;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .hinan_mochimono ul li.mo_checked {
  padding-left: 10pt;
  position: relative;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .hinan_mochimono ul li.mo_checked:before {
  content: "";
  position: absolute;
  width: 8pt;
  height: 8pt;
  border-radius: 50%;
  top: 1pt;
  left: 0;
  border: 1px solid #ff0000;
  background-color: transparent;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .fukidashi_box {
  position: absolute;
  z-index: 20000;
  font-size: 9pt;
  display: inline-block;
  bottom: -7.5mm;
  left: 5pt;
  padding: 1mm 2mm;
  color: #fff;
  text-align: center;
  border-radius: 5pt;
  background-color: #f00;
    width: 200pt;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .fukidashi_box.fbox_btm {
  bottom: 0mm;
  background-color: #7030a0;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .fukidashi_line {
  position: absolute;
  z-index: 15000;
  display: block;
  width: 170mm;
  bottom: -4.8mm;
  right: 0;
  height: 0.5mm;
  border-top: 2px dashed #d60507;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .fukidashi_line.line_bottom {
  bottom: 2.5mm;
  border-top: 2px dashed #7030a0;
}
.body_block .body_row .bd_rows_group .bd_secrg_box ul + h5 {
  margin-top: 3pt;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .font-s {
  font-size: 9pt;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .font-m {
  font-size: 10.5pt;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .font-xl {
  font-size: 13pt;
}
.body_block .body_row .bd_rows_group .bd_secrg_box .select_maru {
  padding: 2mm;
  border-radius: 18pt;
    text-align: center;
}
.body_block .body_row .bd_rows_group .bd_secrg_space_box {
  height: 34mm;
  position: relative;
}
.body_block .body_row .bd_rows_group .bd_secrg_space_box .bd_secrg_inner_box {
  text-align: center;
  font-size: 11pt;
  font-weight: bold;
  position: absolute;
  top: 10mm;
  left: 10mm;
  padding: 6pt 6pt;
  background-color: #fff;
  border-radius: 6pt;
}
.body_block .info {
  font-size: 9pt;
  padding-left: 30pt;
  color: #161488;
  padding-top: 2pt;
}

.ft_txt {
  font-size: 8.4pt;
  margin-top: 1mm;
}

.print_container.doshasaigai .body_block .body_row .body_col02 .bd_rows_group {
  background-color: #f4b183;
}
.print_container.doshasaigai .body_block .body_row .body_col03 .bd_rows_group {
  background-color: #f4b183;
}